rematch - Bug #748
Feature # 262 (Open): [User] [Account]

[User][Account] Man register account sai button submit

12/17/2024 09:47 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://rematch.dt-solution.com/account/edit

0 Cac budc tai hién:
1. Tai man register account
2. Kiém tra hién thj

0 K&t qua hién tai: (Anh dinh kém)
2. Hién thj sai button submit man edit

0 Két qua mong mudn:
2. Man register hién thj button [I[]

History

#1 - 12/17/2024 09:47 AM - Nguyén Tra
- File 349.jpg added

#2 - 12/18/2024 09:18 AM - Anonymous

- Status changed from Open to Implemented

#3 - 12/18/2024 10:24 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/19/2024 01:47 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
